Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Problem with Ubuntu 64 bits 14.04.LTS After using " sudo apt-get update && sudo apt-get install ros-electric-desktop-full or only using :sudo apt-get install ros-electric-desktop-full " I get error this. E: Unable to correct problems, you have held broken packages.

I try to solve this problem by following these below command in Terminal: sudo apt-get upgrade sudo apt-get update sudo apt-get update --fix-missing

But still I get same Error in Ubuntu 14.04.LTS system. Could any body give any helpful tips to get rid of this problem.